Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/1701/?format=api
{ "ob_id": 1701, "uuid": "e005c747944044deb9daf961654b03f3", "title": "Visible and Infrared Spin-Scan Radiometer (VISSR)", "abstract": "Visible and Infrared Spin-Scan Radiometer (VISSR) flown on the SMS-1 and -2 and the GOES-1, -2 and -3. The VISSR provides data to produce photographic displays for the National Weather Service (NWS). These data allow day/night cloud mapping, surface temperature determination, atmospheric temperature determination, weather forecasting, and meteorological research.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1265/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1266/?format=api" ], "instrumentType": "radiometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5181/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/5180/?format=api" ] }